.highlightscontainer {
  /*   margin-top: 33px; */
  display: flex;
  background-color: var(--pr-lime);
  padding-left: 160px;
  padding-right: 160px;

  padding-bottom: 160px;
}

.highlightscontainer .sidebar {
  width: 300px;
  /*   padding: 60px 40px; */
  font-family: "Georgia", serif;
  /*   border-right: 1px solid rgba(0, 0, 0, 0.1); */
}

.highlightscontainer .sidebar h2 {
  font-size: 32px;
  margin-bottom: 20px;
  border-bottom: 2px solid #000;
  padding-bottom: 10px;
}

.highlightscontainer .sidebar ul {
  list-style: none;
  padding: 0;
}

.highlightscontainer .sidebar li {
  font-family: "PP Editorial New";
  font-style: normal;
  font-weight: 200;
  font-size: 36px;
  line-height: 37px;
  color: var(--pr-midnight-opacity40);
  border-bottom: 1px solid var(--pr-midnight-opacity40);
  padding-bottom: 20px;
  cursor: pointer;
}

.highlightscontainer .sidebar li:not(:first-child) {
  padding-top: 20px;
}

.highlightscontainer .sidebar li.active {
  color: var(--pr-midnight);
  border-bottom: 1px solid var(--pr-midnight);
  font-family: "PP Editorial New";
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  line-height: 37px;
}

.highlightscontainer .content {
  flex-grow: 1;
  padding-left: 60px;
  max-width: 800px;
}

.highlightscontainer .section {
  display: none;
}

.highlightscontainer .section.active {
  display: block;
}

.highlightscontainer .section h1 {
  font-family: "PP Editorial New";
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  /*   line-height: 46px; */
  color: var(--pr-midnight);
}

.highlightscontainer .section p {
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 32px;
  margin-top: 20px;
  color: var(--pr-midnight);
}

.highlights {
  background: var(--pr-lime);
  font-size: 60px;
  padding-bottom: 110px;
}

.highlights h2 {
  color: var(--pr-midnight);
  background: var(--pr-lime);
  font-size: 60px;
  text-align: start;
  margin-left: 76px;
  padding-top: 166px;
}

.cta-button {

text-decoration: none;
  background: #000;
  color: white;
  padding: 16px;
  border: none;
  border-radius: 30px;
  cursor: pointer;

  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
}
